body {
    background: #f5f5f5;
    margin: 0;
}

.sub-title {
    font-family: var(--article--fonts-title);
    font-size: 30px;
}

@media (max-width: 1024px) {
    .sub-title {
        font-size: 28px;
    }
}

@media (max-width: 768px) {
    .sub-title {
        font-size: 24px;
    }
}

@media (max-width: 500px) {
    .sub-title {
        font-size: 22px;
    }
}

.article-body h2,
.article-body h3 {
    margin: 15px 0;
    font-weight: bold;
    text-transform: uppercase;
}

.article-body p {
    margin: 15px 0;
}

.article-body p a {
    color: #e11229 !important;
    transition: 0.3s ease;
}

.article-body p a:hover {
    color: #007fff !important;
}

.article--c-hzAdbR-cCaGpM-cv {
    max-width: 1660px;
}

.mobile-container * {
    font-size: 16px !important;
}

.wrapper-amedia-user {
    pointer-events: none;
    background-color: #1e282d;
}

.wrapper-amedia-user .wrapper {
    max-width: 1660px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    padding: 5px;
}

.wrapper-amedia-user ul {
    list-style-type: none;
    display: flex;
    gap: 10px;
    color: #fff;
    margin: 0;
    padding: 0;
}

.wrapper-amedia-user li a {
    color: #fff;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 12px;
}

.wrapper-amedia-user img {
    max-width: 24px;
    width: 100%;
    height: auto;
}

#footer .footer-copy {
    margin-top: 0;
}

.footer-copy span {
    color: #fff;
}

.comment-line {
    text-align: left;
    border-bottom: 5px solid #e7e6e2;
    font-weight: 400;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, "Segoe ui", Arial, sans-serif;
    color: #292827;
    font-size: 24px;
    padding-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
}

.comment-line__text {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
}

.blue {
    color: #0771d8;
    font-weight: inherit;
}

.comment-blocks {
    display: flex;
    gap: 4px;
    margin-top: 35px;
    margin-bottom: 30px;
    padding: 20px 20px 20px 14px;
    padding-bottom: 0;
}

.comment-blocks__item {
    padding: 9px 15px;
    color: #2f5e88;
    background-color: rgba(100, 100, 100, 0.1);
    font-weight: bold;
    font-size: 14.4px;
    max-width: 100px;
    width: 100%;
    display: inline-block;
    text-align: center;
    line-height: 1;
}

.comment-blocks__item.active {
    background-color: #fff;
    box-shadow: inset 0 4px 0px 0px #2f5e88;
    font-weight: normal;
}

.comment-user {
    display: flex;
    gap: 20px;
    margin-bottom: 15px;
    padding: 20px 0px 20px 14px;
    padding-bottom: 0;
    padding-top: 0;
    pointer-events: none;
}

.comment-user img {
    border-radius: 50%;
    max-width: 40px;
    width: 100%;
    height: 100%;
}

.comment-user__imput {
    padding: 12.5px;
    width: 100%;
    border: 1px solid #ddd;
}

@media(max-width: 380px) {
    .comment-user__imput::placeholder {
        font-size: 11px;
    }
}

.comment-btns {
    padding-left: 75px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    pointer-events: none;
}

.comment-btns span {
    color: #0771d8;
    text-decoration: underline;
    font-size: 12px;
    font-weight: 400;
}

.comment-btns a {
    padding: 10px 15px;
    background-color: #DAE0E6;
    border-radius: 20px;
    font-size: 14.4px;
    font-weight: bold;
    color: #2f5e88;
    transition: ease-in-out .5s;
    -moz-transition: ease-in-out .5s;
    -o-transition: ease-in-out .5s;
    -webkit-transition: ease-in-out .5s;
}

.comment-btns a:hover {
    background-color: #3c79ae;
    transition: ease-in-out .5s;
    -moz-transition: ease-in-out .5s;
    -o-transition: ease-in-out .5s;
    -webkit-transition: ease-in-out .5s;
    color: white!important;
}

.block-info-line {
    position: static;
}

.block-info-line__date {
    position: static;
    white-space: nowrap;
    margin-right: 5px;
    font-size: 10px;
    line-height: 1;
}

.block-info-comment .wraper {
    display: flex;
    justify-content: space-between;
}

.wrapper-col {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    gap: 5px;
}

.wraper {
    align-items: flex-start;
}

.wraper .wrapper-col:nth-child(2) {
    flex-wrap: nowrap;
}

.block-info-comment__name {
    color: #646464;
    font-size: 13.5px;
    line-height: 1;
    white-space: nowrap;
}

.warning-icon {
    max-width: 13.5px;
    width: 100%;
    height: auto;
}

.comment-text {
    margin: 0;
    margin-top: 15px;
    padding-right: 0;
    font-size: 13.5px;
    font-family: "Open Sans", sans-serif;
}

.comment-text a {
    color: #e11229 !important;
    text-decoration: underline !important;
}

.comment-text a:hover {
    text-decoration: none !important;
    color: #007fff !important;
}

.comment-text img {
    display: block;
    width: 100%;
    max-width: 450px;
    height: 100%;
    max-height: 500px;
    margin-top: 15px;
    object-fit: contain;
    object-position: left;
}

.block-info-line__like_item a {
    font-weight: bold;
}

.thumbup-icon {
    max-width: 16px;
    width: 100%;
    height: auto;
}

.wrapper-col span {
    color: #2f5e88;
    font-size: 10px;
    font-weight: bold;
}

.block-avatar img {
    max-width: 50px;
    width: 100%;
    height: auto;
}

.block-avatar.mini img {
    width: 30px;
    height: auto;
}

.block-info > .comment-block {
    margin-left: 0;
    margin-right: 0;
}

.block-info-comment__name.reply {
    color: #2f5e88;
    font-weight: bold;
    font-size: 10px;
}

.comment-block {
    border-bottom: none;
}

a.comments__more {
    color: #fff!important;
    background: #2f5e88;
    border-color: transparent;
    padding: 12px;
    font-size: 13px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 400;
} 

a.comments__more:hover {
    background: #224462;
    border-color: #224462;
}

.comment-content {
    position: relative;
}

.comment-content:after {
    /* content: ""; */
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjAiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=);
    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, #ffffff));
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0), #ffffff);
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0), #ffffff);
    background-image: linear-gradient(rgba(0, 0, 0, 0), #ffffff);
    pointer-events: none;
}

.comment-block:last-child {
    margin-bottom: 0;
}

.block-info {
    width: 100%;
}

.block-info-line {
    padding-top: 0.5rem;
}

.share-btn {
    margin-right: 15px;
}

h1 {
    /* margin-bottom: 20px; */
}

.subtitle {
    margin: 20px auto;
    font-family: var(--article--fonts-tertiary);
    font-size: 1.375rem;
    line-height: 1.5;
    color: #000;
    margin-bottom: 72px;
}

.lightbox-img {
    position: relative;
    display: inline-block;
    line-height: 0;
}

.lightbox-img::before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.5;
    width: 50px;
    height: 50px;
    background-image: url("../index/lupa.svg");
    background-repeat: no-repeat;
    background-size: cover;
}
.lightbox-img-1 {
    width: min-content;
    margin-right: auto;
    display: flex;
}